# Nuxt dev/build outputs
.output
.data
.nuxt
.nitro
.cache
dist

# Node dependencies
node_modules
pnpm-lock.yaml

# Logs
logs
*.log

# Misc
.DS_Store
.fleet
.idea/**/*

# Local env files
.env
.env.*
!.env.example

# temp file uploads
tmp/*

# story content (temporary)
stories/*.txt

# avatars
public/avatars/
!/**/.gitkeep

!/.idea/fileTemplates/
!/.idea/fileTemplates/**/*

!/.idea/conventionalcommit.json
!/.idea/conventionalCommit.xml
